ANNIE1-mechanical-design - Task #10173

Cost out plastic bag liner, get lead time
09/17/2015 01:14 PM - Matthew Wetstein

Status: New Start date: 10/01/2015
Priority: Normal Due date: 10/31/2015
Assignee: Matthew Wetstein % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

For either:

white plastic

black plastic

tank dimensions: 9' x 13', need extra

how much would a top cover cost? (white or black)

History

#1 - 09/17/2015 01:18 PM - Matthew Wetstein
- Project changed from ANNIE to ANNIE1-mechanical-design

#2 - 12/06/2015 10:29 AM - Matthew Wetstein
- % Done changed from 0 to 100

#3 - 12/06/2015 10:33 AM - Matthew Wetstein
- Due date set to 10/31/2015
- Start date changed from 09/17/2015 to 10/01/2015

03/30/2021

1/1



http://www.tcpdf.org

